

/*--------------------------------------------*/
/*��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲content��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲��▽縲*/
/*--------------------------------------------*/

div.container_ div.contents_.under_ {
	width: 1020px !important;
	margin : 20px auto 40px;

}

div.order_col1_ {
	background: #fff;
	padding: 20px 0;
	margin : 10px auto;
}


div.customer_{
	padding: 20px;
}

.post_table {
	margin : 20px 0 20px 50px;
	width: 650px;
	clear: both;
}

.post_table th {
	background: #f4f4f4;
	border: 1px solid #ccc;
	font-weight: bold;
	text-align: center;
	padding: 4px;
}

.post_table td {
	text-align: center;
	border: 1px solid #ccc;
	padding: 4px;
}


/* information */
#information {
    background: none repeat scroll 0 0 #ffeaa6;
}
#information ul {
    margin: 0 auto;
    padding: 10px 0 1px;
    width: 1020px;
}
#information ul li {
    background: url("../common/img/ns/mod_ico_alert.png") no-repeat scroll 0 0;
    margin: 0 0 10px;
    padding: 0 0 0 20px;
}
#information ul li span.title {
	font-weight:bolder;
	font-size:120%;
}
#information a {
    text-decoration: none;
    color:#dc143c;
}
#information a:hover {
    text-decoration: underline;
    color:#0A91FF;
}

/* message */
#message {
    width: 1020px;
    margin: 4px auto;
    padding: 8px;
    border: 1px solid #999999;
    background: none repeat scroll 0 0 #ffffff;
}
#message p {
	font-weight:bolder;
	font-size:120%;
}


/* module
---------------------------------------------------------------------*/
body.tab .item-list > li,
body.tab .item-list > li a > span > span{
    height:auto;
}
body.tab .item-list > li a > span{
    position:static;
}

/* ��ｿｽﾂ蜀ｱ��ｿｽﾂ蜀��ｿｽﾂ蜆ゑｾ�ｿｽﾂ蜒奇ｾ�ｿｽﾂ蜀��ｿｽﾂ蜀ｵ */
#section-pickup {
	margin: 0 0 40px;
}
#section-pickup h2 {
	margin: 0 0 20px;
}
#section-pickup .list_ {
}
#section-pickup .list_:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#section-pickup .list_ li {
	float: left;
	display: table;
	padding: 15px;
	background-image: url(../common/img/ns/ver_dotted.gif), url(../common/img/ns/hor_dotted.gif);
	background-position: left top, left top;
	background-repeat: repeat-y, repeat-x;
	box-sizing: border-box;
}
#section-pickup .list_ li:nth-child(1),
#section-pickup .list_ li:nth-child(2),
#section-pickup .list_ li:nth-child(3) {
	padding-top: 0;
	background-image: url(../common/img/ns/ver_dotted.gif);
	background-position: left top;
	background-repeat: repeat-y;
}
#section-pickup .list_ li:nth-child(3n+1) {
	clear: both;
	width: 263px;
	padding-left: 0;
	background-image: url(../common/img/ns/hor_dotted.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
#section-pickup .list_ li:nth-child(3n+2) {
	width: 278px;
}
#section-pickup .list_ li:nth-child(3n) {
	width: 264px;
	padding-right: 0;
}
#section-pickup .list_ li:nth-child(1){
	background: none;
}
#section-pickup .list_ .img_,
#section-pickup .list_ .desc_ {
	display: table-cell;
	vertical-align: top;
}
#section-pickup .list_ .img_ {
	padding: 0 10px 0 0;
}
#section-pickup .list_ .img_ img {
	display: block;
}
#section-pickup .list_ .desc_ dt {
	margin: 0 0 5px;
}
#section-pickup .list_ .desc_ dt a {
	color: #d24813;
}
#section-pickup .list_ .desc_ dd {
	color: #555555;
	font-size: 12px;
	line-height: 19px;
}

/* ��▽貉倥▽�､��ｽ｢遶�ｽｬ�ゑｽ｢i��ｿｽﾂ蜀包ｾ�ｿｽﾂ蜃厄ｽ｢遶�ｽｬ�ゑｽｦ��▽繝ｼ��ｿｽﾂ蜆ｿ */
#section-goods_news {
	margin: 0 0 30px;
}
#section-goods_news:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#section-goods_news h2 {
	margin: 0 0 20px;
}
#section-goods_news .left_column_ {
	float: left;
	width: 536px;
}
#section-goods_news .left_column_ li {
	display: table;
	padding: 10px;
	margin: 0 0 10px;
	background-color: #fef3d1;
	box-sizing: border-box;
}
#section-goods_news .left_column_ li .img_,
#section-goods_news .left_column_ li .desc_ {
	display: table-cell;
	vertical-align: middle;
}
#section-goods_news .left_column_ li .img_ {
	padding: 0 10px 0 0;
}
#section-goods_news .left_column_ li .desc_ {
}
#section-goods_news .left_column_ li .desc_ dt {
	color: #d24813;
	font-size: 12px;
	line-height: 19px;
}
#section-goods_news .left_column_ li .desc_ dt a {
	color: #d24813;
}
#section-goods_news .left_column_ li .desc_ dd {
	color: #555;
	font-size: 12px;
	line-height: 19px;
}
#section-goods_news .right_column_ {
	float: right;
	width: 248px;
}
#section-goods_news .right_column_ li {
	margin: 0 0 10px;
}
/**/

/* ��ｽ｢遶�ｽｬ�����ｽ｢遶�ｽｬ��ｦｿ縺､�ｹ��ｽ｢遶�ｽｬ�ゑｽ｢{��ｿｽﾂ蜃悶▽�ｧ��ｽ｢遶�ｽｬ��ｽ｡��▽�ｩ��ｽ｢遶�ｽｬ��ｽ｡�πｴ�ｧ��ｽ｢遶�ｽｬ��ｽ｡��▽�ｳ��ｽ｢遶�ｽｬ��ｽ｡��▽�ｪ��ｽ｢遶�ｽｬ��ｽ｡��▽�ｷ */
#area_search {
	margin: 40px 0;
}
#area_search .inner_ {
	padding: 30px;
	background-color: #f7f6f6;
}
#area_search .inner_:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#area_search .left_column_ {
	float: left;
}
#area_search .right_column_ {
	float: right;
}
#area_search .right_column_ dl {
}
#area_search .right_column_ dt,
#area_search .right_column_ dd {
	display: inline-block;
	vertical-align: middle;
}
#area_search .right_column_ dt {
	width: 90px;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	margin: 5px 5px 5px 0;
}
#area_search .right_column_ .area1_ dt {
	background-color: #5d8b71;
}
#area_search .right_column_ .area2_ dt {
	background-color: #e08e54;
}
#area_search .right_column_ .area3_ dt {
	background-color: #d36060;
}
#area_search .right_column_ .area4_ dt {
	background-color: #528fbb;
}
#area_search .right_column_ .area5_ dt {
	background-color: #a16580;
}
#area_search .right_column_ .area6_ dt {
	background-color: #e7745c;
}
#area_search .right_column_ .area7_ dt {
	background-color: #8ab861;
}
#area_search .right_column_ .area8_ dt {
	background-color: #61a4a3;
}
#area_search .right_column_ dd {
	color: #555555;
	line-height: 19px;
}
#area_search .right_column_ dd a {
	color: #555555;
	text-decoration: underline;
}
/**/

/* ��ｽ｢遶�ｽｬ��ｦｿﾎｴ�ｽ縺､髮� */
#section-feature {
}
#section-feature h2 {
	margin: 0 0 20px;
}
#section-feature ul:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#section-feature li {
	float: left;
	margin: 0 0 11px 11px;
}
#section-feature li:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
#section-feature .btn_feature_more_ {
	text-align: right;
	margin: 0 0 40px;
}

/**/

#section-ranking .item-list{
    margin-top:75px;
}
#section-ranking .item-list li:before{
    position:absolute;
    bottom:200px;
    left:50%;
    margin-left:-45px;
}
#section-ranking .item-list li:first-child:before{
    content:url("../img/home_txt_ranking01.png");
}
#section-ranking .item-list li:first-child + li:before{
    content:url("../img/home_txt_ranking02.png");
}
#section-ranking .item-list li:first-child + li + li:before{
    content:url("../img/home_txt_ranking03.png");
}
#section-ranking .item-list li:first-child + li + li + li:before{
    content:url("../img/home_txt_ranking04.png");
}
#section-ranking .item-list li:first-child + li + li + li + li:before{
    content:url("../img/home_txt_ranking05.png");
}

#category-item{
    overflow:hidden;
    padding:30px 0 60px;
    clear: both;
    background:url("../common/img/ns/mod_bg_02.gif");
}
#category-item .inner{
    margin:0 auto;
    width:1020px;
}
#category-item .button{
    margin:60px 0 0;
    text-align:center;
}
#category-item .button a:hover img{
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity:0.8;
}


/* news */
#news #info{
	margin: 0 0 40px;
}
#news #info > .inner{
	margin: 10px 0 0;
}
#news #info > .inner .jscroll-area{
	height: 158px;
}
#news #info > .inner .jspVerticalBar{
    width:4px;
    right:1px;
}
#news #info > .inner .jspDrag{
    background:#cf4311;
}
#news #info #news-list{
}
#news #info #news-list > li{
	margin: 10px 0 0;
}
#news #info #news-list > li:first-child {
	margin-top: 0;
}
#news #info #news-list > li .news-date{
	display:inline-block;
	vertical-align: middle;
	padding: 8px 10px;
	margin: 0 5px 0 0;
	background-color: #fef3d1;
}
#news #info #news-list > li .news-title{
	display:inline-block;
	vertical-align: middle;
	width: 690px;
}
#news #info #news-list > li .news-title a{
	text-decoration:none;
}
#news #info #news-list > li .news-title a:hover{
	color: #cc3300;
	text-decoration:underline;
}

.goods_postage_ {
	line-height: 160%;
	margin : 10px 0;
}

.postage_free_ {
	background: #f9e69d;
	text-align: center;
	font-weight: bold;
	padding: 10px 0;
	margin : 10px 0;
	font-size: 16px;
	line-height: 140%;
}

/*********
under
**********/

/*----------------------------------------------------
    mainframe_
----------------------------------------------------*/

.mainframe_.under_ {
    background-color: #fff;
    width: 785px !important;
    overflow: hidden;
    float: right !important;
    padding: 0 20px;
}

#under .contents_ #main_img {
    margin: 20px 0;
    text-align: center;
}

/* .pan */
.mainframe_  .pan {
    background: #fff none repeat 0 0;
    text-align: left;
    font-size: 85%;
    margin: 0 0 20px;
    padding: 5px;
}
.mainframe_  .pan a {
    color: #000000;
}

/* #category_back */
#category_back {
    position: fixed;
    right: 0;
    z-index: 999;
}


/* weeklyosusume */
.mainframe_ #weeklyosusume {
    margin-bottom: 0;
    overflow: hidden;
}
.mainframe_ #weeklyosusume li {
    margin: 0 16px 0 0;
    float: left;
}
.mainframe_ #weeklyosusume li:last-child {
    margin: 0 0 0 0;

}
.mainframe_ #weeklyosusume li a {
    
}
.mainframe_ #weeklyosusume li p {
    background: rgba(0, 0, 0, 0.7) none repeat 0 0;
    color: #fff;
    font-size: 11px;
    margin: 0 0 -16px;
    padding: 6px 0;
    position: relative;
    text-indent: 6px;
    top: -28px;
}

/* food_cate */
.mainframe_ #food_cate {
    overflow: hidden;
    margin: 0 0 15px;
}
.mainframe_ #food_cate li {
    margin: 0 16px 0 0;
    float: left;
}
.mainframe_ #food_cate li:last-child {
    margin: 0 0 0 0;

}

/* event_ */
#top .event_frame_ .btn_link_more_ {
	display: block;
	text-align: center;
	padding-bottom: 20px;
}

#top .event_rank_name_ {
	color: #6c3f2c;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	padding: 16px 10px 16px 44px;
	background-image: url(../common/img/ns/ttl_rank_ico.png), url(../common/img/ns/ttl_rank_bg.png);
	background-position: 12px 8px, left top;
	background-repeat: no-repeat, repeat;
}
#top .event_ .event_frame_.column2_ {
	width: 393px;
	margin: 0 0 20px;
	box-sizing: border-box;
	background-color: #f9f2ed;
}
#top .event_ .event_frame_.column2_:nth-of-type(odd) {
	clear: both;
	float: left;
}
#top .event_ .event_frame_.column2_:nth-of-type(even) {
	float: right;
}
#top .event_rank2_name_ {
	position: relative;
	color: #6c3f2c;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	padding: 13px 10px 0 44px;
	margin-top: 40px;
	border-top: 2px solid #d24813;
	background-image: url(../common/img/ns/sp/ttl_rank_ico.png);
	background-position: 12px 8px;
	background-repeat: no-repeat;
	background-size: auto 21px;
	box-sizing: border-box;
}
#top .event_rank_tab_ {
	margin: 20px 0 0;
}
#top .event_rank_tab_ ul {
}
#top .event_rank_tab_ ul:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#top .event_rank_tab_ li {
	cursor: pointer;
	float: left;
	width: 262px;
	color: #6c3f2c;
	text-align: center;
	margin: 0 0 15px 9px;
	background-color: #f9f2ed;
}
#top .event_rank_tab_ li:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
#top .event_rank_tab_ li.active_ {
	position: relative;
	color: #ffffff;
	font-weight: bold;
	background-color: #d24813;
}
#top .event_rank_tab_ li.active_:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -15px;
	margin-left: -5px;
	border: 5px solid transparent;
	border-top: 10px solid #d24813;
}
#top #favorite_rank li.active_ {
	background-image: url(../common/img/ns/favorite_rank_ico.png);
	background-position: 12px 4px;
	background-repeat: no-repeat;
}
#top #pickup_select li.active_ {
	background-image: url(../common/img/ns/pickup_select_ico.png);
	background-position: 12px 12px;
	background-repeat: no-repeat;
}
#top .event_rank_tab_ li a {
	display: block;
	color: #6c3f2c;
	text-decoration: none;
	padding: 12px 0;
}
#top .event_rank_tab_ li.active_ a {
	color: #fff;
}
#top .btn_rank_more_ {
	text-align: right;
	margin: 18px 0 40px;
}

.mainframe_ .event_ .event_banner_wrapper_ {
}
.mainframe_ .event_ .event_banner_wrapper_ .event_banner_ {
    float: left;
    margin-right: 12px;
	margin-left: 0;
}
.mainframe_ .event_ .event_banner_wrapper_ .event_banner_:last-child {
    margin: 0 0 0 0;
}

/* event_ */
.mainframe_ .ranking_ {
    background: transparent url("../img/ns/list/runking_cate.jpg") no-repeat center top;
    margin: 20px 0;
    padding: 45px 0 0;
    width: 785px;
    overflow: hidden;
}
.mainframe_ .ranking_ li {
    overflow: hidden;
    vertical-align: top;
    margin-right: 8px;
    width: 150px;
    float: left;
}
/* ranking ��ｿｽﾂ蜀鯉ｾ�ｿｽﾂ蜆ｿ��ｿｽﾂ蜀擾ｾ�ｽ｢遶�ｽｬ遯ｶ謖ｾ */
.mainframe_ .ranking_ li:nth-child(1){
}
.mainframe_ .ranking_ li:nth-child(1) dd {
    background: transparent url("../img/ns/list/runking_cate1.png") no-repeat 0 0;
}
.mainframe_ .ranking_ li:nth-child(2){
    
}
.mainframe_ .ranking_ li:nth-child(2) dd {
    background: transparent url("../img/ns/list/runking_cate2.png") no-repeat 0 0;
}
.mainframe_ .ranking_ li:nth-child(3){
    
}
.mainframe_ .ranking_ li:nth-child(3) dd {
    background: transparent url("../img/ns/list/runking_cate3.png") no-repeat 0 0;
}
.mainframe_ .ranking_ li:nth-child(4){
    
}
.mainframe_ .ranking_ li:nth-child(4) dd {
    background: transparent url("../img/ns/list/runking_cate4.png") no-repeat 0 0;
}
.mainframe_ .ranking_ li:nth-child(5){
    margin: 0 0 0 0;
}
.mainframe_ .ranking_ li:nth-child(5) dd {
    background: transparent url("../img/ns/list/runking_cate5.png") no-repeat 0 0;
}
/* /ranking ��ｿｽﾂ蜀鯉ｾ�ｿｽﾂ蜆ｿ��ｿｽﾂ蜀擾ｾ�ｽ｢遶�ｽｬ遯ｶ謖ｾ */
.mainframe_ .ranking_ dl {
    
}
.mainframe_ .ranking_ dt {
    margin-bottom: 5px;
}
.mainframe_ .ranking_ dd {
    padding-left: 40px;
    width: 110px;
}
.mainframe_ .ranking_ dd a {
    color: #9a4c0c;
    font-family: "��ｿｽﾂ蜃悶▽�ｽ�ｽﾂ蜒ゑｾ�ｿｽﾂ蜃厄ｿｽ�ｽ��ｿｽﾂ蜒ｮ",Meiryo;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
}
.mainframe_ .ranking_ dd a span {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    display: block;
}

/* recommend */
.mainframe_ #recommend {
    background: transparent url("../img/ns/list/bk-center.jpg") repeat-y 0 0;
    overflow: hidden;
    margin-bottom: 20px;
}
.mainframe_ #recommend #recommend-top {
    background: transparent url("../img/ns/list/boundary-line.gif") no-repeat center bottom;
    padding: 0 15px;
    margin: 0 0 10px;
    overflow: hidden;
}
.mainframe_ #recommend #recommend-bottom {
    background: transparent url("../img/ns/list/bk-under.jpg") no-repeat 0 bottom;
    padding: 0 15px 10px;
    overflow: hidden;
}

.mainframe_ #recommend #recommend-top div ,
.mainframe_ #recommend #recommend-bottom div {
    float: left;
    padding: 0 5px 10px;
    overflow: hidden;
    width: 367px;
}
.mainframe_ #recommend #recommend-top div .image_,
.mainframe_ #recommend #recommend-bottom div .image_ {
    width: 174px;
    float: left;
}
.mainframe_ #recommend #recommend-top div .btn_,
.mainframe_ #recommend #recommend-bottom div .btn_ {
    clear: both;
    overflow: hidden;
}
.mainframe_ #recommend #recommend-top div .btn_ img,
.mainframe_ #recommend #recommend-bottom div .btn_ img {
    display: block;
    float: right;
    width: 92px;
}
.mainframe_ #recommend #recommend-top div dl,
.mainframe_ #recommend #recommend-bottom div dl {
    overflow: hidden;
}
.mainframe_ #recommend #recommend-top div dt,
.mainframe_ #recommend #recommend-bottom div dt {
    margin: 0 0 10px ;
    line-height: 160%;
}
.mainframe_ #recommend #recommend-top div dt a,
.mainframe_ #recommend #recommend-bottom div dt a {
    color: #9a4c0c;
    display: block;
    font-family: "��ｿｽﾂ蜃悶▽�ｽ�ｽﾂ蜒ゑｾ�ｿｽﾂ蜃厄ｿｽ�ｽ��ｿｽﾂ蜒ｮ",Meiryo;
    font-size: 19px;
    font-weight: bold;
    padding-top: 3px;
    text-decoration: none;
}
.mainframe_ #recommend #recommend-top div dd,
.mainframe_ #recommend #recommend-bottom div dd {
    line-height: 160%;
    font-family: "��ｿｽﾂ蜃悶▽�ｽ�ｽﾂ蜒ゑｾ�ｿｽﾂ蜃厄ｿｽ�ｽ��ｿｽﾂ蜒ｮ",Meiryo;
    font-size: 12px;
    margin: 0 0 10px ;
    overflow: hidden;
}

/*new*/
.mainframe_ #new {
    margin: 0 auto 20px;
    overflow: hidden;
    width: 780px;
}
.mainframe_ #new p {
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 10px;
    overflow: hidden;
}
.mainframe_ #new ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 780px;
}
.mainframe_ #new li {
    display: block;
    float: left;
    list-style-type: none;
    margin-right: 10px;
    overflow: hidden;
    width: 148px;
}
.mainframe_ #new :last-child {
    margin: 0 0 0 0;
}
.mainframe_ #new a {
    color: #9a4c0c;
}
.mainframe_ #new .price_ {
    text-align: right;
}

/*category*/
.mainframe_ #category {
    margin-bottom: 50px;
}
.mainframe_ #category p {
    margin-bottom: 20px;
}
.mainframe_ #category p.pager_ {
    border-bottom: 2px solid #dddddd;
    margin: 20px 0;
    padding: 0 5px;
}
.mainframe_ #category p.pager_ span {
}
.mainframe_ #category ul {
    border: 2px solid #d5c8b8;
    margin: 0 auto 50px;
    width: 690px;
    padding: 20px 30px;
    overflow: hidden;
}
.mainframe_ #category li {
    background: transparent url("../img/ns/list/list_arrow.gif") no-repeat 0 5px;
    width: 33%;
    float: left;
    margin-bottom: 3px;
}
.mainframe_ #category li a {
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    padding-left: 15px;
}

/*sort*/
.mainframe_ #sort {
    margin: 0 0 20px;
    padding: 0 5px;
}
.mainframe_ #sort ul {
    margin-right: 20px;
    text-align: right;
}
.mainframe_ #sort ul li {
    border-right: 1px solid #333333;
    display: inline;
    margin: 0;
    padding: 0 8px 0 5px;
}
.mainframe_ #sort ul li a {
}

/*group*/
.mainframe_ #group {
}

.mainframe_ #group .pager_ {
    border-bottom: 2px solid #dddddd;
    margin: 20px 0;
    padding: 0 5px;
}
.mainframe_ #group .pager_ img {
    vertical-align: middle;
}
.mainframe_ #group .pager_ span {
}
.mainframe_ #group .pager_ .pager_text {
}
.mainframe_ #group .pager_ .pager_stay {
}
.mainframe_ #group .pager_ .pager_link {
}
.mainframe_ #group .pager_ .pager_link_next {
}
.mainframe_ #group .pager_ .pager_link_last {
}

/*itemlist*/
.mainframe_ #group #itemlist {
    overflow: hidden;
    margin: 0 0 50px;
    width: 800px;
}
.mainframe_ #group #itemlist div {
    float: left;
    overflow: hidden;
    text-align: center;
    width: 187px;
    margin: 0 5px 20px;
    line-height: 1.4;
}

.mainframe_ #group #itemlist div.clear_ {
	clear: both;
}

.mainframe_ #group #itemlist div p {
    margin: 0 0 5px;
    font-size: 13px;
}
.mainframe_ #group #itemlist div p a {
    font-size: 13px;
    color: #9a4c0c;
    font-weight: bold;
}
.mainframe_ #group #itemlist div p .price_ {
    font-weight: bold;
}
.mainframe_ #group #itemlist div p .price_ span {
    font-weight: normal;
}

/*choose*/
.mainframe_ #choose {
    overflow: hidden;
    margin: 0 0 50px;
}
.mainframe_ #choose #item_area {
    float: left;
    width: 386px;
}
.mainframe_ #choose #item_price {
    float: right;
    width: 386px;
}
.mainframe_ #choose #item_price p {
    margin: 0 0 10px;
}
.mainframe_ #choose #item_price div {
    background-color: #f5f5f5;
    margin-bottom: 10px;
}
.mainframe_ #choose #item_price div p {
}
.mainframe_ #choose #item_price div ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 386px;
}
.mainframe_ #choose #item_price div ul li {
    background-color: #fff;
    height: 31px;
    list-style-type: none;
    margin: 0 auto 10px;
    width: 366px;
}

/*----------------------------------------------------
    contents_
----------------------------------------------------*/


#furusato_box { 

}

#furusato_box .inner {
	width: 1024px;
    margin : 0 auto;
    z-index: -2;
}

.head_nav_ {
    overflow: hidden;

}

.head_nav_ a {
    display: block;
    float: left;
}

#pref_nav {
	overflow: hidden;
	background: transparent;
	margin: 0 0 30px;
}

#pref_nav li {
	float: left;
}

/*----------------------------------------------------
    mainframe_
----------------------------------------------------*/


.contents_ #main_img {
    margin: 20px 0;
    text-align: center;
}

/* SG 18/03/01 */
.contents_ #main_img img {
	max-width: 800px;
}
/* /SG 18/03/01 */

/* .pan */
.mainframe_  .pan {
    background: #fff none repeat 0 0;
    text-align: left;
    font-size: 85%;
    margin: 0 0 20px;
    padding: 5px;
}
.mainframe_  .pan a {
    color: #000000;
}

/* #category_back */
#category_back {
    position: fixed;
    right: 0;
    z-index: 999;
    bottom : 5%;
}


/* weeklyosusume */
.mainframe_ #weeklyosusume {
    margin-bottom: 0;
    overflow: hidden;
}
.mainframe_ #weeklyosusume li {
    margin: 0 16px 0 0;
    float: left;
}
.mainframe_ #weeklyosusume li:last-child {
    margin: 0 0 0 0;

}
.mainframe_ #weeklyosusume li a {
    
}
.mainframe_ #weeklyosusume li p {
    background: rgba(0, 0, 0, 0.7) none repeat 0 0;
    color: #fff;
    font-size: 11px;
    margin: 0 0 -16px;
    padding: 6px 0;
    position: relative;
    text-indent: 6px;
    top: -40px;
}

/* food_cate */
.mainframe_ #food_cate {
    overflow: hidden;
    margin: 0 0 15px;
}
.mainframe_ #food_cate li {
    margin: 0 16px 0 0;
    float: left;
}
.mainframe_ #food_cate li:last-child {
    margin: 0 0 0 0;

}

/* event_ */
.mainframe_ .event_ .event_banner_wrapper_ {
}
.mainframe_ .event_ .event_banner_wrapper_ .event_banner_ {
    float: left;
    margin-right: 12px;
	margin-left: 0;
}
.mainframe_ .event_ .event_banner_wrapper_ .event_banner_:last-child {
    margin: 0 0 0 0;
}

/* event_ */
.mainframe_ .ranking_ {
    background: transparent url("../img/ns/list/runking_cate.jpg") no-repeat center top;
    margin: 20px 0;
    padding: 45px 0 0;
    width: 785px;
    overflow: hidden;
}
.mainframe_ .ranking_ li {
    overflow: hidden;
    vertical-align: top;
    margin-right: 8px;
    width: 150px;
    float: left;
}
/* ranking ��ｿｽﾂ蜀鯉ｾ�ｿｽﾂ蜆ｿ��ｿｽﾂ蜀擾ｾ�ｽ｢遶�ｽｬ遯ｶ謖ｾ */
.mainframe_ .ranking_ li:nth-child(1){
    
}
.mainframe_ .ranking_ li:nth-child(1) dd {
    background: transparent url("../img/ns/list/runking_cate1.png") no-repeat 0 0;
}
.mainframe_ .ranking_ li:nth-child(2){
    
}
.mainframe_ .ranking_ li:nth-child(2) dd {
    background: transparent url("../img/ns/list/runking_cate2.png") no-repeat 0 0;
}
.mainframe_ .ranking_ li:nth-child(3){
    
}
.mainframe_ .ranking_ li:nth-child(3) dd {
    background: transparent url("../img/ns/list/runking_cate3.png") no-repeat 0 0;
}
.mainframe_ .ranking_ li:nth-child(4){
    
}
.mainframe_ .ranking_ li:nth-child(4) dd {
    background: transparent url("../img/ns/list/runking_cate4.png") no-repeat 0 0;
}
.mainframe_ .ranking_ li:nth-child(5){
    margin: 0 0 0 0;
}
.mainframe_ .ranking_ li:nth-child(5) dd {
    background: transparent url("../img/ns/list/runking_cate5.png") no-repeat 0 0;
}
/* /ranking ��ｿｽﾂ蜀鯉ｾ�ｿｽﾂ蜆ｿ��ｿｽﾂ蜀擾ｾ�ｽ｢遶�ｽｬ遯ｶ謖ｾ */
.mainframe_ .ranking_ dl {
    
}
.mainframe_ .ranking_ dt {
    margin-bottom: 5px;
}
.mainframe_ .ranking_ dd {
    padding-left: 40px;
    width: 110px;
}
.mainframe_ .ranking_ dd a {
    color: #9a4c0c;
    font-family: "��ｿｽﾂ蜃悶▽�ｽ�ｽﾂ蜒ゑｾ�ｿｽﾂ蜃厄ｿｽ�ｽ��ｿｽﾂ蜒ｮ",Meiryo;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
}
.mainframe_ .ranking_ dd a span {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    display: block;
}

/* recommend */
.mainframe_ #recommend {
    background: transparent url("../img/ns/list/bk-center.jpg") repeat-y 0 0;
    overflow: hidden;
    margin-bottom: 20px;
}
.mainframe_ #recommend #recommend-top {
    background: transparent url("../img/boundary-line.gif") no-repeat center bottom;
    padding: 0 15px;
    margin: 0 0 10px;
    overflow: hidden;
}
.mainframe_ #recommend #recommend-bottom {
    background: transparent url("../img/bk-under.jpg") no-repeat 0 bottom;
    padding: 0 15px 10px;
    overflow: hidden;
}

.mainframe_ #recommend #recommend-top div ,
.mainframe_ #recommend #recommend-bottom div {
    float: left;
    padding: 0 5px 10px;
    overflow: hidden;
    width: 367px;
}
.mainframe_ #recommend #recommend-top div .image_,
.mainframe_ #recommend #recommend-bottom div .image_ {
    width: 174px;
    float: left;
}
.mainframe_ #recommend #recommend-top div .btn_,
.mainframe_ #recommend #recommend-bottom div .btn_ {
    clear: both;
    overflow: hidden;
}
.mainframe_ #recommend #recommend-top div .btn_ img,
.mainframe_ #recommend #recommend-bottom div .btn_ img {
    display: block;
    float: right;
    width: 92px;
}
.mainframe_ #recommend #recommend-top div dl,
.mainframe_ #recommend #recommend-bottom div dl {
    overflow: hidden;
}
.mainframe_ #recommend #recommend-top div dt,
.mainframe_ #recommend #recommend-bottom div dt {
    margin: 0 0 10px ;
    line-height: 160%;
}
.mainframe_ #recommend #recommend-top div dt a,
.mainframe_ #recommend #recommend-bottom div dt a {
    color: #9a4c0c;
    display: block;
    font-family: "��ｿｽﾂ蜃悶▽�ｽ�ｽﾂ蜒ゑｾ�ｿｽﾂ蜃厄ｿｽ�ｽ��ｿｽﾂ蜒ｮ",Meiryo;
    font-size: 19px;
    font-weight: bold;
    padding-top: 3px;
    text-decoration: none;
}
.mainframe_ #recommend #recommend-top div dd,
.mainframe_ #recommend #recommend-bottom div dd {
    line-height: 160%;
    font-family: "��ｿｽﾂ蜃悶▽�ｽ�ｽﾂ蜒ゑｾ�ｿｽﾂ蜃厄ｿｽ�ｽ��ｿｽﾂ蜒ｮ",Meiryo;
    font-size: 12px;
    margin: 0 0 10px ;
    overflow: hidden;
}

/*new*/
.mainframe_ #new {
    margin: 0 auto 20px;
    overflow: hidden;
    width: 780px;
}
.mainframe_ #new p {
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 10px;
    overflow: hidden;
}
.mainframe_ #new ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 780px;
}
.mainframe_ #new li {
    display: block;
    float: left;
    list-style-type: none;
    margin-right: 10px;
    overflow: hidden;
    width: 148px;
}
.mainframe_ #new :last-child {
    margin: 0 0 0 0;
}
.mainframe_ #new a {
    color: #9a4c0c;
}
.mainframe_ #new .price_ {
    text-align: right;
}

/*category*/
.mainframe_ #category {
    margin-bottom: 50px;
}
.mainframe_ #category p {
    margin-bottom: 20px;
}
.mainframe_ #category p.pager_ {
    border-bottom: 2px solid #dddddd;
    margin: 20px 0;
    padding: 0 5px;
}
.mainframe_ #category p.pager_ span {
}
.mainframe_ #category ul {
    border: 2px solid #d5c8b8;
    margin: 0 auto 50px;
    width: 690px;
    padding: 20px 30px;
    overflow: hidden;
}
.mainframe_ #category li {
    background: transparent url("../img/list_arrow.gif") no-repeat 0 5px;
    width: 33%;
    float: left;
    margin-bottom: 3px;
}
.mainframe_ #category li a {
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    padding-left: 15px;
}

/*sort*/
.mainframe_ #sort {
    margin: 0 0 20px;
    padding: 0 5px;
}
.mainframe_ #sort ul {
    margin-right: 20px;
    text-align: right;
}
.mainframe_ #sort ul li {
    border-right: 1px solid #333333;
    display: inline;
    margin: 0;
    padding: 0 8px 0 5px;
}
.mainframe_ #sort ul li a {
}

/*group*/
.mainframe_ #group {
}

.mainframe_ #group .pager_ {
    border-bottom: 2px solid #dddddd;
    margin: 20px 0;
    padding: 0 5px;
}
.mainframe_ #group .pager_ img {
    vertical-align: middle;
}
.mainframe_ #group .pager_ span {
}
.mainframe_ #group .pager_ .pager_text {
}
.mainframe_ #group .pager_ .pager_stay {
}
.mainframe_ #group .pager_ .pager_link {
}
.mainframe_ #group .pager_ .pager_link_next {
}
.mainframe_ #group .pager_ .pager_link_last {
}

/*itemlist*/
.mainframe_ #group #itemlist {
    overflow: hidden;
    margin: 0 0 50px;
}
.mainframe_ #group #itemlist div {
    float: left;
    overflow: hidden;
    padding: 0 15px;
    text-align: left;
    width: 230px;
    margin: 0 0 20px;
    line-height: 1.4;
}

.mainframe_ #group #itemlist div.clear {
	clear: both;
}

.mainframe_ #group #itemlist div p {
    margin: 0 0 5px;
    font-size: 13px;
}
.mainframe_ #group #itemlist div p a {
    font-size: 13px;
    color: #9a4c0c;
    text-decoration: underline;
    font-weight: bold;
    display: block;
    padding: 0 0 5px;
    border-bottom: 1px dotted #ccc;
}

.mainframe_ #group #itemlist div p span {
	display: block;
	color : #cc3300;
	font-weight: bold;
}

.mainframe_ #group #itemlist div p span.bold {
	color : #000;
}

.mainframe_ #group #itemlist div p a img {
	object-fit: contain;
	width: 200px;
	height: 200px;
	position: relative;
	left: 15px;
}

.price_ {
	color : #555555;
	font-weight: normal;
}

.mainframe_ #group #itemlist div p .price_ {
    font-weight: bold;
}
.mainframe_ #group #itemlist div p .price_ span {
    font-weight: normal;
}

/*choose*/
.mainframe_ #choose {
    overflow: hidden;
    margin: 0 0 50px;
}
.mainframe_ #choose #item_area {
    float: left;
    width: 386px;
}
.mainframe_ #choose #item_price {
    float: right;
    width: 386px;
}
.mainframe_ #choose #item_price p {
    margin: 0 0 10px;
}
.mainframe_ #choose #item_price div {
    background-color: #f5f5f5;
    margin-bottom: 10px;
}
.mainframe_ #choose #item_price div p {
}
.mainframe_ #choose #item_price div ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 386px;
}
.mainframe_ #choose #item_price div ul li {
    background-color: #fff;
    height: 31px;
    list-style-type: none;
    margin: 0 auto 10px;
    width: 366px;
}

.photo_ {
	float: left;
	width: 420px;
}

#item_detail {
	width: 360px;
	float: left;
	font-size: 110%;
}

#item_detail h1,
#item_detail h2 {
	font-family: "��ｿｽﾂ蜃悶▽�ｽ�ｽﾂ蜒ゑｾ�ｿｽﾂ蜃厄ｿｽ�ｽ��ｿｽﾂ蜒ｮ",Meiryo;
    font-size: 150% !important;
    font-weight: bold !important;
    line-height: 1.3;
    margin : 20px 0 10px;
}

.original_icons_ {
    margin: 0 0 5px;
    display: inline;
}

.original_icons_ img {
	width: auto;
}

.eye_catch_icon_ {
    overflow: hidden;
    margin: 0 0 10px;

}

.eye_catch_icon_ li {
    float: left;
    margin: 0 5px 5px 0;
}

.itemNumber {
    color: #8c8c8c;
    margin: 0 0 5px;
    padding: 0;
}

#item_detail table th {
	background: #ececec;
}

#item_detail table th,
#item_detail table td {
	padding: 5px;
}

#item_detail .itemComment_ {
	margin : 15px 0;
}

#item_detail .itemPrice_  {
	font-weight: bold;
	color : #b70000;
	font-size: 120%;
}

#item_detail .itemPrice_ span {
	font-weight: bold;
}

.InquiryButton_area  {
	margin : 0 0 5px;	
}

#sns_icon {
	overflow: hidden;
	padding: 10px 0 0;
}

#sns_icon li {

	float: left;
}

.fanq_box {
    background: #fcf2f4 none repeat scroll 0 0;
    margin: 20px 0 0;
    padding: 10px;
}
.fanq_box p {
    font-size: 14px;
    font-weight: bold;
    line-height: 140%;
}
.fanq_box p.fanq {
    color: #ea1b44;
    margin: 0 0 10px;
}

p.att {
	color : red;
	margin : 5px 0;
}

.area_bnr2 {
    margin: 0 0 20px;
}

.Recommend2_cart_ .CrossHead_ {
	margin: 20px 0 5px;
	border: none;
}

.Recommend_itemlayout_ ul li {
    display: block;
    float: left;
    font-size: 100%;
    margin: 0 8px 0 0;
    width: 185px;
}

.Recommend_itemlayout_ ul li.clear_ {
	clear: both;
}

.Recommend_itemlayout_ ul li div p a img {
    width: 185px;
    margin-bottom: 10px;
}

#product_ttl h4 {
	font-size: 120%;
	font-weight: bold;
	border-left:  10px solid #ccc;
	padding: 5px 0 5px 10px;
	margin : 0 0 10px;
	color :#444;
}

.Recommend_List_ {
	clear: both;
	padding: 50px 0 40px;
	overflow: hidden;
	font-size: 110%;
	margin : 30px 0;
}

.Recommend_List_.bottom_ {
	padding: 0 0 100px;
	
}

.Recommend_List_ h2 {
	text-align: center;
	font-size: 160%;
	font-weight: bold;

	padding: 20px 0 10px;
	color : #4D3D23;
}

.ReccomendGoods_ li {
	float: left;
	width: 200px;
	margin : 0 8px 0 0;
}

.ReccomendGoods_ li.last_ {
	margin-right: 0;
}

.ReccomendGoods_ li h3 {
	font-weight: bold;
	margin : 5px 0;
}

.ReccomendGoods_ li .itemPrice_ {
	font-weight: bold;
	color : #000;
}

.ReccomendGoods_ li .ItemShortComment_ {
	margin : 5px 0;
}

#tab-content01 .item-list-wide {
	margin: 0 auto;
	width: 1020px;
	overflow: hidden;
}
#tab-content01 .item-list-wide li {
	background: transparent;
	width: 487px;
	height: 102px;
	padding: 3px;
	position: relative;
	vertical-align: top;
	float: left;
}
#tab-content01 .item-list-wide li.even {
	float: right;
}
#tab-content01 .item-list-wide li a:hover{
	opacity: 0.8;
}
/*
div.col1_{
	text-align: center;
	padding: 30px 0 0;
}
*/

.agreelist_ {
	font-size: 14px;
	margin : 10px 0;
}

.list_postage {
	padding: 0 0 0 5px;	
}

.list_postage_ dl {
	width: 95%;
	margin : 0 auto;

}

.list_postage_ dl dt {
	background: #ebd3b5;
	padding: 6px 3px;
	font-weight: bold;
	text-align: center;
	color : #000;
	font-size: 14px;
}

.list_postage_ dl dd {
		padding: 10px 0;
}

.list_postage_ dl li {
	padding: 3px 0;
}

.list_postage_ dl li.sub {
	text-indent: 12px;
} 

.list_postage_ dl li.sub span {
	color : #a42309;
	font-weight: bold;
}

.list_postage_ dl table th {
	background: #ececec;
	padding: 4px;
	border: 1px solid #000;
}

.list_postage_ dl table {
	width: 345px;
}

.list_postage_ dl table th.col01 {
	width: 50px;
}

.list_postage_ dl table th.col02 {
	width: 200px;
}

.list_postage_ dl table td {
	border: 1px solid #000;
}

.list_postage_ dl table td {
	text-align: center;
}

.list_postage_ a {
	text-decoration: underline;
	color: #cc3300;
}

/*  SG 18/08/23 */
/*  商品一覧でのアイコン非表示 */
.icon3_,
.icon4_,
.icon5_,
.icon6_,
.icon7_,
.icon8_
 {
	display: none;
}
/*  /SG 18/08/23 */

/*
��▽貉倥▽�､��ｽ｢遶�ｽｬ�ゑｽ｢i��▽貉佩ｷ�｡��▽蛯ｬ�ｽﾂ豌ｾ�｢遶�ｽｬ��ｽ｡�πｷ豢･�｢遶�ｽｬ驍�ｽ｢��▽蛯ｬ驫ﾂ�ｽ��ｿｽﾂ諢ｿ縺､貉假ｽ｢遶�ｽｬ�区��｢遶�ｽｬ��ｽ｡��▽�ｫ��▽髱呻ｿｽﾂ謨包ｽ｢遶�ｽｬ�ゑｽ｢��▽�ｶ��ｿｽ�ｽ��ｿｽ�｡
*/
span.itemCaution {
	color:#dc143c;
}

/*詳細検索結果*/
.box1_ .name_  a{
    font-size: 13px;
    color: #9a4c0c;
    text-decoration: underline;
    font-weight: bold;
    display: block;
   }
.box1_  .price_{
	text-align:right;
}
.box1_ .price_  span{
	display: block;
	color : #cc3300;
}
.box1_ .price_  small{
	color : #cc3300;
	font-size:12px;
	font-weight:normal;
}
.box1_ p{
	margin:0 0 5px;
	}